Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3818

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3818
Last Modified 07 Mar 2011 09:39:32
Published 11 Aug 2006 06:04:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3818

Summary

Cross-site scripting (XSS) vulnerability in the login page in Novell GroupWise WebAccess 6.5 before 20060721 and WebAccess 7 before 20060727 allows remote attackers to inject arbitrary web script or HTML via the GWAP.version parameter.

Vulnerable Systems

Application

  • Novell Groupwise Webaccess 6.5

  • Novell Groupwise Webaccess 7


References

CONFIRM - https://secure-support.novell.com/KanisaPlatform/Publishing/228/3574517_f.SAL_Public.html

XF - groupwise-webaccess-xss(28210)

VUPEN - ADV-2006-3098

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2974176.htm

SECUNIA - 21411

BID - 19297

SECTRACK - 1016648


Last Updated: 27 May 2016 10:43:08